Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 02 Jun 2020 14:57:39 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - Global

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 Jan Vasys

 country
 United States

 state
 NJ

 zipPostal
 08736

 Text box
 iPad is saying the account has been unregistered

 Question
 I need help logging into the App

 Customer
 Yes

 Username
 [email-masked]

 Phone
 7325672375

 Comments
 Hello, 

I cannot log into the app. Each time I try to log into my third studio it says the device has been unregistered. I have worked with my LM rep to get this solved, but she has had to escalate this to you. We deleted the studio on the LM side, we deleted the studio in my scheduler tool, and still it will not allow me to login. 

I have tried deleting the app and redownloading, which also did not work. We are trying to get our third iPad synced with our cycle studio.

 utm_source

 
 utm_campaign

 
 utm_medium

 
 utm_code

 
 Last_Name

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3591